html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* update: 2015/9/18 */
#header #pagetop, #body, #body.full-width .content .inner, #body.full-width .bread, .bottom, #footer .inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
  text-align: left;
  line-height: 1.7;
}

/*  Common Elements
---------------------------------------------------------- */
html {
  overflow-y: scroll;
}

body {
  background-color: #fff;
  color: #363434;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: underline;
  color: #1d3994;
}
a:visited {
  color: #941d55;
}
a:focus {
  color: #cc0033;
}
a:hover {
  color: #cc0033;
}
a:active {
  color: #cc0033;
}

hr {
  display: none;
}

strong {
  font-weight: bold;
}

blockquote {
  padding: 15px;
}

table th,
table td,
table caption {
  line-height: 1.7;
}

img {
  vertical-align: bottom;
}

sup, sub {
  line-height: 1;
  font-size: 70%;
}

sup {
  vertical-align: 0.6em;
}

/*  Common id, class
---------------------------------------------------------- */
#counter {
  position: absolute;
  top: 0;
}

.hover {
  cursor: pointer;
}

.clear {
  clear: both;
}

.no_margin {
  margin: 0 !important;
}

.break {
  page-break-before: always;
}
.break span {
  display: none;
}

.tm {
  margin-bottom: 1em !important;
}

.tm_2 {
  margin-bottom: 2em !important;
}

/*  Paragraph
---------------------------------------------------------- */
p.caption, p.table_caption {
  font-size: 92.5%;
  margin: 8px 0 0 0;
}

p.date {
  margin: 0 10px;
  text-align: right;
}
p.caption {
  margin-bottom: 20px;
}
p.note {
  margin: 0 0 15px 30px;
  padding-left: 0.6em;
  text-indent: -0.6em;
}

/* link_icon */
img.link_icon {
  margin: 0 3px 0 5px;
  vertical-align: baseline;
}

img.speech {
  position: absolute;
}

/*
 Header
===========================================================*/
#header {
  border-bottom: #C8C9C9 1px solid;
  z-index: 1;
}
#header #pagetop {
  padding: 10px 0 0 0;
}
#header h1#logo, #header p#logo {
  float: left;
  width: 100px;
  padding-bottom: 10px;
  margin: 0;
}
#header .utility {
  padding: 10px 0 0 0;
}
#header .search {
  float: right;
}
#header .search input.text {
  width: 145px;
  height: 18px;
  padding: 2px 1px;
  border: 1px solid #808485;
  vertical-align: middle;
}
#header .search input.text.hover {
  background: #f0f0f0;
  cursor: text;
}
#header .search input.button {
  height: 24px;
  margin-left: 3px;
  line-height: 1.0;
  vertical-align: middle;
}

.utility ul {
  float: right;
}
.utility ul li {
  float: left;
  margin-right: 15px;
  line-height: 24px;
  padding-left: 20px;
}
.utility ul li a {
  color: #363434;
  text-decoration: none;
}
.utility ul li a:hover {
  text-decoration: underline;
}
.utility ul li.home {
  background: url(../image/gnav_icon_home.png) no-repeat 0 0.2em;
}
.utility ul li.recruit {
  background: url(../image/gnav_icon_recruit.png) no-repeat 0 0.2em;
}
.utility ul li.english {
  background: url(../image/arrow_red.png) no-repeat 10px 0.6em;
  border-left: #C8C9C9 1px dotted;
  padding-left: 25px;
}

/*  Header: Global Navigation
---------------------------------------------------------- */
ul#gnav {
  clear: both;
  width: 960px;
  position: relative;
}
ul#gnav li {
  float: left;
  z-index: 1;
}
ul#gnav li a {
  text-decoration: none;
  color: #212121;
}
ul#gnav li a:hover, ul#gnav li a:focus {
  text-decoration: underline;
}
ul#gnav li .gnav_pulldown_menu {
  position: absolute;
  display: none;
  width: 920px;
  /* height: 430px; */
  height: 450px;
  border-radius: 6px;
  background: #000;
  background: rgba(0, 0, 0, 0.85);
  top: 53px;
  left: 20px;
  z-index: 20;
  box-shadow: 1px 6px 12px -2px rgba(0, 0, 0, 0.7);
}
ul#gnav li .gnav_pulldown_menu .inner {
  padding: 15px 0px 15px 20px;
  overflow: hidden;
}
ul#gnav li .gnav_pulldown_menu .ctg_title {
  margin: 0 20px 17px 0;
  overflow: hidden;
}
ul#gnav li .gnav_pulldown_menu .ctg_title h2 {
  margin: 0;
  padding: 0 0 0 6px;
  color: #fff;
  line-height: 1;
  font-size: 138.46%;
  letter-spacing: 0.02em;
  float: left;
  width: auto;
}
ul#gnav li .gnav_pulldown_menu .ctg_title h2 a {
  display: block;
  color: #fff;
  background: url("../image/arrow_red_large.png") no-repeat 0px 0.1em;
  padding: 0 0 0 20px;
}
ul#gnav li .gnav_pulldown_menu .ctg_title .shoulder {
  float: right;
  width: auto;
}
ul#gnav li .gnav_pulldown_menu .ctg_title .shoulder a {
  color: #fff;
}
ul#gnav li .gnav_pulldown_menu .ctg_title .shoulder.link {
  background-image: url(../image/arrow_white.png);
}
ul#gnav li .gnav_pulldown_menu .col {
  width: 288px;
  float: left;
}
ul#gnav li .gnav_pulldown_menu .col.span-2 {
  width: 584px;
}
ul#gnav li .gnav_pulldown_menu .col.l {
  margin-right: 8px;
}
ul#gnav li .gnav_pulldown_menu .col h3 {
  margin: 0 0 10px 0;
}
ul#gnav li .gnav_pulldown_menu .col h3 span.sub_header {
  font-weight: normal;
  font-size: 80%;
  display: block;
  margin-bottom: 0.5em;
  padding-bottom: 0.4em;
  border-bottom: #ccc 1px solid;
}
ul#gnav li .gnav_pulldown_menu .col .bn-box, ul#gnav li .gnav_pulldown_menu .col .wh-box {
  padding: 10px 10px;
  margin-bottom: 8px;
}
ul#gnav li .gnav_pulldown_menu .col .bn-box .left, ul#gnav li .gnav_pulldown_menu .col .wh-box .left {
  float: left;
  width: 125px;
}
ul#gnav li .gnav_pulldown_menu .col .bn-box .right, ul#gnav li .gnav_pulldown_menu .col .wh-box .right {
  float: right;
  width: 125px;
}
ul#gnav li .gnav_pulldown_menu .col .bn-box .txt, ul#gnav li .gnav_pulldown_menu .col .wh-box .txt {
  padding: 0;
}
ul#gnav li .gnav_pulldown_menu .col .bn-box.hover h3, ul#gnav li .gnav_pulldown_menu .col .wh-box.hover h3 {
  text-decoration: underline;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent {
  overflow: hidden;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .icon {
  float: left;
  width: 50px;
  margin-right: 10px;
  background-color: #f4f4f4;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .icon img {
  width: 100%;
  height: auto;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .txt {
  padding: 0 0 0 60px;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .txt h3 {
  margin-bottom: 10px;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .txt h4 {
  margin: 0 0 10px;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent .txt .border {
  background: url(/english/common/image/bg_dot_line.gif) repeat-x;
  padding-top: 10px;
  margin-top: 10px;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent.large .icon {
  width: 75px;
}
ul#gnav li .gnav_pulldown_menu .col .icon_indent.large .txt {
  padding: 0 0 0 85px;
}
ul#gnav li .gnav_pulldown_menu li {
  float: none;
  margin-bottom: 0.6em;
}
ul#gnav li .gnav_pulldown_menu li.inline {
  float: left;
  margin-right: 1.5em;
}
ul#gnav li .gnav_pulldown_menu li ul.link {
  margin: 0.6em 0 -5px;
}
ul#gnav li .gnav_pulldown_menu .view_all {
  text-align: right;
  margin-top: -0.5em;
}
ul#gnav li .gnav_pulldown_menu .prof_message, ul#gnav li .gnav_pulldown_menu .prof_network {
  height: 110px;
}
ul#gnav li .gnav_pulldown_menu .prof_data, ul#gnav li .gnav_pulldown_menu .prof_history {
  height: 185px;
}
ul#gnav li .gnav_pulldown_menu .ir_message {
  height: 147px;
}
ul#gnav li .gnav_pulldown_menu .ir_governance, ul#gnav li .gnav_pulldown_menu .ir_highlight {
  float: left;
  width: 169px;
  margin-right: 8px;
}
ul#gnav li .gnav_pulldown_menu .ir_calendar {
  float: left;
  width: 170px;
}
ul#gnav li .gnav_pulldown_menu .ir_library, ul#gnav li .gnav_pulldown_menu .ir_stockholder {
  height: 257px;
}
ul#gnav li .gnav_pulldown_menu .tech_civil, ul#gnav li .gnav_pulldown_menu .tech_construct, ul#gnav li .gnav_pulldown_menu .tech_env {
  height: 152px;
}
ul#gnav li .gnav_pulldown_menu .tech_seismic, ul#gnav li .gnav_pulldown_menu .tech_traditional, ul#gnav li .gnav_pulldown_menu .tech_material {
  height: 83px;
}
ul#gnav li .gnav_pulldown_menu .tech_renewal, ul#gnav li .gnav_pulldown_menu .tech_overseas, ul#gnav li .gnav_pulldown_menu .tech_development {
  height: 50px;
}
ul#gnav li .gnav_pulldown_menu .project_mp {
  height: 270px;
}
ul#gnav li .gnav_pulldown_menu .project_movie, ul#gnav li .gnav_pulldown_menu .project_pickup {
  height: 193px;
}
ul#gnav li .gnav_pulldown_menu .csr_element {
  height: 318px;
}
ul#gnav li .gnav_pulldown_menu .kids_academy {
  margin-right: 20px;
  margin-bottom: 15px;
  padding-bottom: 6px;
  padding-left: 9px;
}
ul#gnav li .gnav_pulldown_menu .kids_academy h3 {
  margin: 8px 0 10px;
  padding: 0;
  text-align: center;
}
ul#gnav li .gnav_pulldown_menu .kids_academy h3 img {
  width: 240px;
  height: auto;
}
ul#gnav li .gnav_pulldown_menu .kids_academy .col {
  width: 282px;
}
ul#gnav li .gnav_pulldown_menu .kids_academy .col p {
  overflow: hidden;
}
ul#gnav li .gnav_pulldown_menu .kids_academy .col p img {
  margin-left: -3px;
}
ul#gnav li .gnav_pulldown_menu .enjoy_kids_const, ul#gnav li .gnav_pulldown_menu .enjoy_kids_env, ul#gnav li .gnav_pulldown_menu .enjoy_kids_labo {
  height: 133px;
  padding: 0 !important;
}
ul#gnav li .gnav_pulldown_menu .enjoy_ikimono, ul#gnav li .gnav_pulldown_menu .enjoy_watch, ul#gnav li .gnav_pulldown_menu .enjoy_read {
  height: 130px;
}
ul#gnav li .gnav_pulldown_menu .ctg_tri {
  position: absolute;
  top: -15px;
  width: 240px;
  height: 15px;
  background: url(/english/common/image/gnav_pulldown/bg_pulldown_tri.png) no-repeat 50% 0px;
}
ul#gnav li.company .ctg_tri {
  left: -20px;
}
ul#gnav li.ir .ctg_tri {
  left: 220px;
}
ul#gnav li.tech .ctg_tri {
  left: 460px;
}
ul#gnav li.csr .ctg_tri {
  left: 700px;
}
ul#gnav li.tech .gnav_pulldown_menu .col {
  width: 436px;
}
ul#gnav li.tech .gnav_pulldown_menu .col .icon_indent .txt h3 {
  margin-bottom: 0;
}
ul#gnav li.tech .gnav_pulldown_menu .col .icon_indent .txt p.small {
  font-size: 76.9%;
  line-height: 1.3;
  color: #666;
}
ul#gnav li .gnav_pulldown_menu .movie {
  margin-right: 20px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 9px;
  margin-bottom: 8px;
}
ul#gnav li .gnav_pulldown_menu .movie .icon_indent .icon {
  float: left;
  width: 50px;
  margin-right: 10px;
  background-color: #f4f4f4;
}
ul#gnav li .gnav_pulldown_menu .movie .icon_indent .icon img {
  width: 100%;
  height: auto;
}
ul#gnav li .gnav_pulldown_menu .movie .icon_indent .txt {
  padding: 0 0 0 60px;
}
ul#gnav li .gnav_pulldown_menu .movie .icon_indent .txt h3 img {
  position: relative;
  top: -1px;
  left: 5px;
}
ul#gnav li .gnav_pulldown_menu .bn-box.movie.hover h3 {
  text-decoration: underline;
}
ul#gnav li .gnav_pulldown_menu .bn-box.csr_framework {
  height: 80px;
}
ul#gnav li .gnav_pulldown_menu .bn-box.csr_fundamentals {
  height: 80px;
}
ul#gnav li .gnav_pulldown_menu .bn-box.csr_library {
  height: 102px;
}
ul#gnav li .gnav_pulldown_menu .csr_element .icon_indent .txt {
  padding: 0 0 0 0;
}
ul#gnav li .gnav_pulldown_menu .csr_element .icon_indent .txt h3 {
  height: 26px;
}
ul#gnav li .gnav_pulldown_menu .csr_element .icon_indent .icon.approaches {
  height: 50px;
  margin-bottom: 8px;
}

/*.sp_view*/
.sp_view {
  background: #333;
  width: 100%;
}
.sp_view a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 28px;
  padding: 1.5em 0;
  line-height: 1;
  font-weight: bold;
}

/*
 Body
===========================================================*/
/* structure
---------------------------------------------------------- */
#body {
  min-height: 400px;
  z-index: 0;
}
#body.full-width {
  width: 100%;
}
#body.full-width .gbk {
  background-color: #E9EAEA;
}
#body.full-width .gbk.btm {
  padding-bottom: 10px;
}

#main {
  float: left;
  width: 700px;
  padding-bottom: 30px;
}

#sub {
  float: right;
  width: 230px;
  padding-bottom: 30px;
}

.bottom {
  clear: both;
  margin-bottom: 20px;
}

/*  Body: Breadcrumbs
---------------------------------------------------------- */
p.bread {
  padding: 18px 0;
  line-height: 1 !important;
  font-size: 92.5%;
}
p.bread a, p.bread em {
  margin: 0 8px 0 4px;
}
p.bread a {
  text-decoration: none;
}
p.bread a:hover, p.bread a:focus {
  text-decoration: underline;
}
p.bread em {
  color: #595757;
}

.bottom p.bread {
  clear: both;
  padding-top: 8px;
  padding-bottom: 0;
}

/*  Body: Go to Pagetop
---------------------------------------------------------- */
p.go_pagetop {
  margin: 30px 0 26px 0;
  line-height: 1.0;
  text-align: right;
}
p.go_pagetop a {
  padding: 0 0 0 11px;
  background: url(/english/common/image/arrow_up.gif) no-repeat 0 0.4em;
}

.bottom p.go_pagetop {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}
.bottom p.go_pagetop a {
  padding: 0;
  background: none;
}

/*go_pagetop*/
.go_pagetop_frame {
  position: fixed;
  right: 25px;
  bottom: 25px;
  width: 30px;
  height: 30px;
  z-index: 2;
  display: none;
}
.go_pagetop_frame img {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.go_pagetop_frame img:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.go_pagetop_frame img span {
  display: none;
}

/*
 Footer
===========================================================*/
#footer {
  padding: 20px 0;
  background: #808485;
  color: #fff;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .full-width .col6 .col {
  width: 155px;
}
#footer .full-width .col6 .l {
  margin-right: 6px;
}
#footer ul.link li {
  font-size: 92.3%;
  padding-left: 20px;
  background: url(../image/arrow_white.png) no-repeat 6px 0.4em;
}
#footer .logo {
  position: relative;
  float: left;
  width: 96px;
  height: 40px;
  margin-right: 20px;
}
#footer .fnav_top {
  float: left;
  width: auto;
  color: #FFF;
  margin-top: 3px;
}
#footer .fnav_top li {
  float: left;
  width: auto;
  margin-right: 1em;
}
#footer .fnav {
  clear: both;
}
#footer .fnav .ctg {
  padding: 0 0 0 20px;
  margin-bottom: 0.5em;
  background: url(../image/arrow_gray_large_reverse.png) no-repeat 0 0.3em;
  font-weight: bold;
}
#footer .fnav ul.link li {
  font-size: 84.6%;
}
#footer .inner_info {
  clear: both;
  float: right;
  width: 140px;
  border-top: #B9BABA 1px solid;
  margin-top: 20px;
  padding: 10px 0 0;
  margin-bottom: -1.4em;
}
#footer .utility_bottom {
  clear: both;
  border-bottom: #B9BABA 1px solid;
  padding-bottom: 10px;
  padding-top: 20px;
  overflow: hidden;
}
#footer .utility_bottom .logo_jp {
  float: left;
  width: 180px;
  margin-right: 24px;
  letter-spacing: 0.05em;
  font-size: 100%;
}
#footer .utility_bottom ul {
  float: left;
  width: auto;
  margin-top: 2px;
}
#footer .utility_bottom li {
  font-size: 92.3%;
  float: left;
  width: auto;
  margin-right: 2em;
}
#footer #copyright {
  clear: both;
  font-family: arial;
  font-size: 84.6%;
  padding: 1em 0 2em;
}

/*
 Heading
===========================================================*/
/* h1 */
h1 {
  margin: 0 0 20px 0;
}
h1.page_title {
  line-height: 1;
  padding: 0.8em 1em;
  letter-spacing: 0.02em;
  background-color: #e9eaea;
  border-radius: 4px;
  font-size: 123.07%;
  font-weight: bold;
}

/* h2-h4 ,#main*/
h2, h3, h4 {
  font-size: 107.7%;
  font-weight: bold;
}
h2.first, h3.first, h4.first {
  margin-top: 0 !important;
}
h2 img, h3 img, h4 img {
  vertical-align: top;
}
#main h2, #main h3, #main h4 {
  margin: 30px 0 20px 0;
}

#main h3 {
  padding: 0 0 0 10px;
  background: url(/english/common/image/bg_h3.gif) no-repeat 0 0;
}
#main h3.box {
  padding: 7px 10px;
  background: #f0f0f0;
}
#main h3.box.hover a {
  color: #cc0033;
}

h4 {
  font-size: 100%;
}

 /*  Body: Sub Contents (snav)
---------------------------------------------------------- */
#sub h2, #sub h3, #sub h4 {
  margin: 0;
  font-size: 100%;
}
#sub #snav {
  border-radius: 0px 6px 0px 0px;
  overflow: hidden;
}

#snav {
  position: relative;
  margin-bottom: 20px;
  background: #fff;
  z-index: 0;
}
#snav a {
  text-decoration: none;
}
#snav h2 {
  background: #595757 url(/english/common/image/bg_snav_h2.gif) no-repeat 11px 50%;
}
#snav h2 a {
  display: block;
  min-height: 13px;
  padding: 10px 10px 10px 30px;
  color: #fff;
  line-height: 1.0;
}
#snav h2:hover {
  background-color: #212121;
}
#snav ul.pager {
  display: none;
}
#snav ul.nav {
  width: 230px;
  background: #f0f0f0;
}
#snav ul.nav li.current p a, #snav ul.nav li p a:hover, #snav ul.nav li p.current a, #snav ul.nav ul li a:hover, #snav ul.nav ul li.current a {
  background-color: #d0d0d0;
}
#snav ul.nav li a:hover, #snav ul.nav li.current a, #snav ul.nav li p a {
  background-color: #e3e3e3;
}
#snav ul.nav li p a {
  background-image: url(/english/common/image/arrow_red.gif);
}
#snav ul.nav li.current a, #snav ul.nav li.current p a {
  background-image: url(/english/common/image/arrow_gray.gif);
}
#snav ul.nav li {
  border-top: 1px solid #fff;
}
#snav ul.nav li a {
  display: block;
  width: 190px;
  padding: 8px 10px 8px 30px;
  background: url(/english/common/image/arrow_red.gif) no-repeat 15px 1.2em;
  color: #363434;
}
#snav ul.nav li a:hover {
  color: #333333;
}
#snav ul.nav li.current a {
  color: #333333;
}
#snav ul.nav li p a {
  background-image: url(/english/common/image/bg_snav_minus.gif);
}
#snav ul.nav li.plus a {
  background-image: url(/english/common/image/bg_snav_plus.gif);
}
#snav ul.nav ul {
  background: #e3e3e3;
}
#snav ul.nav ul li {
  background: url(/news/digest/image_v2/bg_snav_dot2.gif) repeat-x left top;
  padding-top: 1px;
  border: none;
}
#snav ul.nav ul li a {
  width: 166px;
  padding: 8px 15px 9px 49px;
  background: url(/english/common/image/arrow_red.gif) no-repeat 33px 1.2em;
}

/*  Body: Sub Contents (banner)
---------------------------------------------------------- */
/* banner */
#sub ul.banner li, #sub .block ul.line li {
  line-height: 1.0;
}

#sub ul.banner li {
  margin-bottom: 20px;
}

#sub .block ul.line li {
  width: 230px;
  padding-top: 1px;
  background: url(/english/common/image/bg_dot_line.gif) repeat-x left top;
}
#sub .block ul.line li.first {
  padding-top: 0;
  background: none;
}

/*
 Elements in div#body
===========================================================*/
/*  Section
---------------------------------------------------------- */
.section {
  clear: both;
}

/* basic style of .bn-box and .wh-box*/
.bn-box, .wh-box {
  background-color: #FFF;
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 20px;
  line-height: 1.4;
}
.bn-box.sh, .wh-box.sh {
  box-shadow: 1px 1px 7px -2px rgba(0, 0, 0, 0.6);
}
.bn-box.border, .wh-box.border {
  border-radius: 0px;
  border: #B9BABA 1px solid;
}
.bn-box .txt, .wh-box .txt {
  padding: 0 10px;
}
.bn-box .txt .title, .wh-box .txt .title {
  background: url("../image/arrow_red_large.png") no-repeat 0px 0.15em;
  padding: 0 0 0 20px;
  margin: 6px 0 4px 0;
}
.bn-box .txt .title.no_link, .wh-box .txt .title.no_link {
  background: none;
  padding-left: 0;
}
.bn-box .txt .title a, .wh-box .txt .title a {
  color: #333;
  text-decoration: none;
}
.bn-box .txt .title a:hover, .bn-box .txt .title a:focus, .wh-box .txt .title a:hover, .wh-box .txt .title a:focus {
  text-decoration: underline;
}
.bn-box .txt .indent, .wh-box .txt .indent {
  margin-left: 20px;
}
.bn-box .txt .small, .wh-box .txt .small {
  color: #333;
  font-size: 84.6%;
}
.bn-box .txt ul.link, .wh-box .txt ul.link {
  font-size: 92.3%;
  display: inline-block;
}
.bn-box .txt ul.link li.inline, .wh-box .txt ul.link li.inline {
  float: left;
  width: auto;
  margin-right: 1em;
}

.bn-box.hover {
  background-color: #f4f4f4 !important;
}
.bn-box.hover .title {
  text-decoration: underline;
}

/*border-box*/
.border-box {
  border: #B9BABA 1px solid;
  overflow: hidden;
  background: #FFF;
  margin-bottom: 20px;
}
.border-box .thumb_link {
  overflow: hidden;
  padding: 10px;
}
.border-box .thumb_link .img {
  float: left;
  width: 70px;
}
.border-box .thumb_link .txt {
  padding-left: 80px;
}
.border-box .thumb_link .txt .title {
  background: url("../image/arrow_red.png") no-repeat 0px 0.35em;
  padding: 0 0 0 12px;
  margin: 0px 0 4px 0;
  line-height: 1.33;
}
.border-box .thumb_link .txt .title a {
  color: #333;
  text-decoration: none;
}
.border-box .thumb_link .txt .title a:hover, .border-box .thumb_link .txt .title a:focus {
  text-decoration: underline;
}
.border-box .thumb_link .txt .indent {
  margin-left: 12px;
}
.border-box .thumb_link .txt .small {
  color: #333;
  font-size: 84.6%;
}
.border-box .thumb_link.hover {
  background-color: #f4f4f4 !important;
}
.border-box .thumb_link.hover .title {
  text-decoration: underline;
}
.border-box ul.box-list li {
  background: url(/english/common/image/bg_dot_line.gif) repeat-x left bottom;
  padding-bottom: 1px;
}
.border-box ul.box-list li.last {
  background: none;
}
.border-box ul.box-list li.block_link h3.title, .border-box ul.box-list li.block_link .title {
  line-height: 1.33;
  margin: 0;
  padding: 1.5em 10px 1.65em 40px;
  background: url("../image/arrow_red_large.png") no-repeat 20px 1.65em;
}
.border-box ul.box-list li.block_link a {
  color: #333;
  text-decoration: none;
}
.border-box ul.box-list li.block_link a:hover, .border-box ul.box-list li.block_link a:focus {
  text-decoration: underline;
}
.border-box ul.box-list li.block_link.hover {
  background-color: #f4f4f4;
}
.border-box ul.box-list li.block_link.hover .title {
  text-decoration: underline;
}
.border-box .label {
  background: #E9EAEA;
  padding: 0.4em 1em;
  line-height: 1.4;
}

/*  PDF Note
---------------------------------------------------------- */
div.pdf_note {
  font-size: 85.7%;
  margin: -5px 0 0 0;
  padding: 11px 21px;
  background: url(/english/common/image/bg_pdf_note.gif) no-repeat 0 50%;
  line-height: 1.0;
}

/*  Index Box
---------------------------------------------------------- */
.index_box {
  margin-bottom: 10px;
  padding: 10px;
}
.index_box.hover {
  background: #f0f0f0;
}
.index_box p.image {
  float: left;
  margin-right: 15px;
  line-height: 1.0;
}
.index_box .text {
  float: left;
  width: 590px;
}

div.column2 {
  margin-bottom: 10px;
}
div.column2 .index_box {
  float: left;
  width: 320px;
  margin-right: 20px;
  margin-bottom: 0;
}
div.column2 .index_box.right {
  margin-right: 0;
}
div.column2 .index_box .text {
  float: left;
  width: 234px;
}

/*heading*/
#main .index_box h2, #main .index_box h3 {
  margin: 0;
  padding: 0 0 5px 0;
  background: none;
  line-height: 1.1;
  font-size: 107.7%;
}
#main .index_box.hover h3 a {
  color: #cc0033;
}

/*  Body Navigaton
---------------------------------------------------------- */
#bnav dt, #bnav dd ul li {
  padding: 0 0 0 15px;
  background: url(/english/common/image/arrow_red.gif) no-repeat 1px 0.7em;
}

#bnav {
  margin: 15px 0 0 0;
}
#bnav dt {
  margin-bottom: 8px;
}
#bnav dd {
  padding: 25px 55px 7px 0;
  background: url(/english/common/image/bg_bnav.gif) no-repeat 0 0;
}
#bnav dd ul li {
  float: left;
  margin-right: 12px;
  white-space: nowrap;
}
#bnav dd ul li.current {
  background: url(/english/common/image/bg_dot_list_02.gif) no-repeat 3px 0.7em;
}
#bnav dd ul li.current a {
  color: #cc0033;
  text-decoration: none;
}
#bnav dd ul li.current a:hover {
  text-decoration: underline;
}

/*  List
---------------------------------------------------------- */
/* normal_ul */
ul.list {
  margin-bottom: 15px;
}
ul.list li {
  margin-bottom: 7px;
  padding-left: 10px;
  background: url(/english/common/image/bg_dot_list.gif) no-repeat 1px 0.7em;
}

/* normal_ol */
ol.list {
  margin-bottom: 15px;
}
ol.list li {
  list-style: decimal;
  margin: 0 0 7px 18px;
}
ol.list ul.list {
  margin-top: 7px;
}
ol.list ul.list li {
  list-style: none;
  margin: 0 0 7px 0;
}

/*  Link
---------------------------------------------------------- */
ul.link li,
ul.list li.link {
  margin-bottom: 5px;
  padding: 0 0 0 12px;
  background: url(../image/arrow_red.png) no-repeat 0 0.35em;
  color: #808485;
  line-height: 1.33;
}

ul.link li a {
  text-decoration: none;
}
ul.link li a:hover, ul.link li a:focus {
  text-decoration: underline;
}
ul.link.border {
  padding: 16px 0 0 0;
  background: url(/english/common/image/bg_dot_line.gif) repeat-x 0 8px;
}
ul.link.border-list li {
  padding: 0 0 1px 0;
  margin: 0;
  background: url(/english/common/image/bg_dot_line.gif) repeat-x 0 100%;
}
ul.link.border-list li a {
  display: block;
  padding: 0.55em 0 0.55em 12px;
  background: url(../image/arrow_red.png) no-repeat 0 0.85em;
}
ul.link.inline li {
  float: left;
  margin-right: 15px;
  white-space: nowrap;
}

p.link {
  padding: 0 0 0 12px;
  background: url(../image/arrow_red.png) no-repeat 0 0.35em;
  line-height: 1.33;
}
p.link a {
  text-decoration: none;
  text-decoration: none;
}
p.link a:hover, p.link a:focus {
  text-decoration: underline;
}

p.link.large {
  padding: 0 0 0 20px;
  background: url(../image/arrow_red_large.png) no-repeat 0 0.15em;
}
p.link.large a {
  color: #212121;
}

/*  link_anchor
---------------------------------------------------------- */
.link_anchor {
  margin-bottom: 20px;
  padding: 0 0 8px 0;
  border-bottom: 1px solid #c2c5c5;
}
.link_anchor ul li {
  float: left;
  padding: 0 13px 0 10px;
  background: url(/english/common/image/arrow_down.gif) no-repeat 0 0.7em;
}
.link_anchor ul li a {
  white-space: nowrap;
}

/*  News shoulder_link button
---------------------------------------------------------- */
ul.h_link {
  margin-top: -54px;
  /* 34px (img height) + 20px (h2 margin-bottom) */
  margin-bottom: 20px;
  line-height: 1.0;
  text-align: right;
}

ul.h_link li {
  position: relative;
  float: right;
}

ul.h_link img {
  border-left: 1px solid #fff;
  vertical-align: top;
}

/* dot_box */
.dot_box {
  width: 680px;
  margin: 0 auto 20px auto;
}
.dot_box dt {
  padding: 0 0 8px 0;
  background: url(/english/common/image/bg_dot_box_top.gif) no-repeat 0 100%;
}
.dot_box dd {
  padding: 8px 10px 7px 10px;
  background: url(/english/common/image/bg_dot_box_bottom.gif) no-repeat 0 100%;
}
.dot_box dd ul.list {
  margin-bottom: 0;
  line-height: 1.33;
}
.dot_box dd ul.list li {
  margin-bottom: 5px;
  background-position: 0 0.5em;
}

/*
 grid
===========================================================*/
.col {
  float: left;
}

/* grid in #main */
.l {
  margin-right: 20px;
}

.col2 .col {
  width: 340px;
}

.col3 .col {
  width: 220px;
}
.col3 .col.span-2 {
  width: 460px;
}

.col4 .col {
  width: 160px;
}
.col4 .col.span-2 {
  width: 340px;
}
.col4 .col.span-3 {
  width: 520px;
}

.col5 .col {
  width: 124px;
}
.col5 .col.span-2 {
  width: 268px;
}
.col5 .col.span-3 {
  width: 412px;
}
.col5 .col.span-4 {
  width: 556px;
}

.col6 .col {
  width: 100px;
}
.col6 .col.span-2 {
  width: 220px;
}
.col6 .col.span-3 {
  width: 340px;
}
.col6 .col.span-4 {
  width: 460px;
}
.col6 .col.span-5 {
  width: 580px;
}

/* grid in #body(full-width) */
.full-width .l {
  margin-right: 24px;
}
.full-width .col2 .col {
  width: 468px;
}
.full-width .col3 .col {
  width: 304px;
}
.full-width .col3 .col.span-2 {
  width: 632px;
}
.full-width .col4 .col {
  width: 222px;
}
.full-width .col4 .col.span-2 {
  width: 468px;
}
.full-width .col4 .col.span-3 {
  width: 714px;
}
.full-width .col6 .col {
  width: 140px;
}
.full-width .col6 .col.span-2 {
  width: 304px;
}
.full-width .col6 .col.span-3 {
  width: 468px;
}
.full-width .col6 .col.span-4 {
  width: 632px;
}
.full-width .col6 .col.span-5 {
  width: 796px;
}

.full-width .col5 .l {
  margin-right: 25px;
}
.full-width .col5 .col {
  width: 172px;
}
.full-width .col5 .col.span-2 {
  width: 369px;
}
.full-width .col5 .col.span-3 {
  width: 566px;
}
.full-width .col5 .col.span-4 {
  width: 763px;
}

/*
table
===========================================================*/
/* tabel_area */
div.table {
  margin-bottom: 20px;
  margin: 0;
}

/* cell_common_style */
table.normal th, table.normal td {
  padding: 8px 10px;
  border: 1px solid #c2c5c5;
}

table.information th, table.information td {
  padding: 0 10px;
}

/* table_classes */
table td, table th {
  vertical-align: top;
}
table.normal {
  width: 100%;
}
table.normal th {
  width: 180px;
  background-color: #f0f0f0;
  font-weight: bold;
  white-space: nowrap;
}
table.normal caption {
  padding-bottom: 7px;
  font-weight: bold;
}
table.information th {
  white-space: nowrap;
}
table.information td.icon {
  padding-top: 4px;
}
table.information td.icon img {
  vertical-align: baseline;
}
table.no_border th {
  padding-right: 20px;
  font-weight: bold;
  white-space: nowrap;
}

/*
 =Clearfix
---------------------------------------------------------- */
*:after {
  display: block;
  clear: both;
}

.clearfix,
ul,
dl,
header,
#pagetop,
#header,
#header .utility,
#body,
#main,
#footer,
#bnav,
article,
hgroup,
footer,
footer .inner,
section,
.section,
.index_box,
.column2,
.col,
.h_link,
.link_anchor {
  zoom: 1;
  /* clearfix IE6, 7 */
}
.clearfix:after,
ul:after,
dl:after,
header:after,
#pagetop:after,
#header:after,
#header .utility:after,
#body:after,
#main:after,
#footer:after,
#bnav:after,
article:after,
hgroup:after,
footer:after,
footer .inner:after,
section:after,
.section:after,
.index_box:after,
.column2:after,
.col:after,
.h_link:after,
.link_anchor:after {
  content: "";
  /* clearfix */
}

/* update: 20191024 w1160_format  */
#header #pagetop, #footer .inner { width: 100%; min-width: 960px; max-width: 1160px; }

ul#gnav { margin-left: auto; margin-right: auto; }

#header, #footer { min-width: 960px; }

.fnav::after { display: none; }

.fnav { display: flex; justify-content: space-between; }
